Bug 67630 - Installer says 'FIXME', shows bad urls.
Summary: Installer says 'FIXME', shows bad urls.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server   
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-28 15:36 UTC by Matt Jamison
Modified: 2007-07-31 19:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-19 14:19:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josef Komenda 2002-06-28 15:36:58 UTC
Description of Problem: During Satellite install, screens 5 (ssl cert info) and
6 (Finish) display URLs that include 'FIXME' or 'http://hostname/???'.


Version-Release number of selected component (if applicable): See bug 63780. 


Additional Information: This might also tie in to Bug 67628.

Comment 1 Adrian Likins 2002-07-01 20:27:00 UTC
That url was still up in the air last time I checked.

I just decided it's going to be:

http://localhost/client-certs/

Comment 2 Josef Komenda 2002-07-01 22:21:18 UTC
This also needs better verbage and a warning about having the machine hostname
match the URL - will send over to GDK after QA.

Comment 3 Josef Komenda 2002-07-02 18:08:24 UTC
Text has been changed, over to GDK for better verbiage.

Comment 4 Greg DeKoenigsberg 2002-07-19 14:19:07 UTC
New copy has been checked in to CVS, referring to the not-yet-quite-completed
installation guide.


Note You need to log in before you can comment on or make changes to this bug.